package sgc.portal.cs.cs0602.service;

import org.springframework.stereotype.Service;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cs.cs0602.dto.CS06020001USearch;
import sgc.portal.cs.cs0602.persistence.CS06020001UMapper;

import java.util.List;

@Service
public class CS06020001UService {
    private final CS06020001UMapper mapper;

    public CS06020001UService(CS06020001UMapper mapper) {
        this.mapper = mapper;
    }

    public List<EasyHashMap<String, Object>> getList1(CS06020001USearch search) {
        return mapper.getList1(search);
    }
    
}
